.ts03-Subtitle-Source-Sans-Pro-Light,.ts03-Title-Source-Sans-Pro-Light
{
	font-family: source-sans-pro-n3, sans-serif;
}

.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.Item-Price
{
	font-family: pt-sans-n7, sans-serif;
}

.Character-Style
{
	font-family: maven-pro-n9, sans-serif;
}

#u14878-4
{
	font-family: montserrat-n4, sans-serif;
}

#u14898-4
{
	font-family: montserrat-n4, sans-serif;
}

#u14873-4
{
	font-family: montserrat-n4, sans-serif;
}

#u14884-4
{
	font-family: montserrat-n4, sans-serif;
}

#u14849-4,#u14850-4,#u14847-4,#u14848-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u17396-10
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u17400-2
{
	font-family: raleway-n1, sans-serif;
}

